Debian Bug report logs - #215544
ITA: sash -- stand alone shell

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 13 Oct 2003 11:18:13 UTC

Severity: normal

Fixed in version sash/3.6-1

Done: Tollef Fog Heen <tfheen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#215544; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Raul Miller <moth@debian.org>
Subject: O: sash -- Stand-alone shell.
Date: Mon, 13 Oct 2003 21:05:48 +1000
Package: wnpp
Severity: normal

The current maintainer of sash, Raul Miller <moth@debian.org>, is
apparently not active anymore.  Therefore, I orphan this package now.
If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: sash
Binary: sash
Version: 3.4-8.3
Priority: optional
Section: shells
Maintainer: Raul Miller <moth@debian.org>
Build-Depends: zlib1g-dev (>= 1:1.1.3-19.1), debmake
Architecture: any
Standards-Version: 3.2.1
Format: 1.0
Directory: pool/main/s/sash
Files: 643a47adeab5be325e0bfef5277ff630 559 sash_3.4-8.3.dsc
 9c631eb171371b69276ff6692100beb6 49149 sash_3.4.orig.tar.gz
 99da0e5df2700a54584c3dc02a1a872d 9234 sash_3.4-8.3.diff.gz

Package: sash
Priority: optional
Section: shells
Installed-Size: 600
Maintainer: Raul Miller <moth@debian.org>
Architecture: i386
Version: 3.4-8.3
Depends: lockfile-progs
Suggests: doc-debian, debconf
Conflicts: fileutils (<<4.0-1)
Filename: pool/main/s/sash/sash_3.4-8.3_i386.deb
Size: 218648
MD5sum: 3a917620222125988bf18c9187705463
Description: Stand-alone shell.
 sash serves as an interactive substitute for /bin/sh, for use when
 /bin/sh is unusable.  It's statically linked, and includes many standard
 utilities as builtins (type "help" at the prompt for a reference list).
 If you've installed sash before rendering your system unbootable, and
 you have some knowledge of how your system is supposed to work, you might
 be able to repair your system using init=/bin/sash at the boot prompt.
 .
 Some people also prefer to have sash available as the shell for a
 root account (perhaps an under an alternate name such as sashroot)
 Configuration support is included for people who want this.
 .
 Note: sash is not intended to serve as /bin/sh, and has few of the
 interactive features present in bash or ksh.  It's designed to be simple
 and robust, for people who need to do emergency repair work on a system.
 .
 Also note: sash doesn't include a built-in fsck -- fsck is too big
 and complicated.  If you need fsck, you'll have to get at least one
 partition or disk working well enough to run fsck.  More generally,
 sash is but one tool of many (backups, backup recovery tools, emergency
 boot disks or partitions, spare parts, testing of disaster plans,
 etc.) to help you recover a damaged system.

Justification: No upload since August 2001, several NMUs, maintainer address
bounces.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Tollef Fog Heen <tfheen@raw.no> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Tollef Fog Heen <tfheen@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 215544-close@bugs.debian.org (full text, mbox):

From: Tollef Fog Heen <tfheen@debian.org>
To: 215544-close@bugs.debian.org
Subject: Bug#215544: fixed in sash 3.6-1
Date: Sat, 18 Oct 2003 08:02:44 -0400
Source: sash
Source-Version: 3.6-1

We believe that the bug you reported is fixed in the latest version of
sash, which is due to be installed in the Debian FTP archive:

sash_3.6-1.diff.gz
  to pool/main/s/sash/sash_3.6-1.diff.gz
sash_3.6-1.dsc
  to pool/main/s/sash/sash_3.6-1.dsc
sash_3.6-1_i386.deb
  to pool/main/s/sash/sash_3.6-1_i386.deb
sash_3.6.orig.tar.gz
  to pool/main/s/sash/sash_3.6.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 215544@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tollef Fog Heen <tfheen@debian.org> (supplier of updated sash package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 17 Oct 2003 13:17:02 +0200
Source: sash
Binary: sash
Architecture: source i386
Version: 3.6-1
Distribution: unstable
Urgency: low
Maintainer: Tollef Fog Heen <tfheen@debian.org>
Changed-By: Tollef Fog Heen <tfheen@debian.org>
Description: 
 sash       - Stand-alone shell
Closes: 91634 95374 109027 117065 125332 137947 170081 215544
Changes: 
 sash (3.6-1) unstable; urgency=low
 .
   * Adopt package (closes: #215544)
   * New upstream release
   * Ack NMUs, (closes: #137947, #117065, #91634, #109027, #170081, #125332)
   * Redo packaging using CDBS.
   * Remove obsolete emacs vars in changelog.
   * Ignore -- in option list (closes: #95374)
Files: 
 096eec530fe996baea4ddaa0d7c3206c 552 shells optional sash_3.6-1.dsc
 56dd73d91374e1f0c59b9860b2855119 50270 shells optional sash_3.6.orig.tar.gz
 95444cc9a6c3d156cddee98c536fa200 8933 shells optional sash_3.6-1.diff.gz
 8098c2e347ac7dde3170d90eca615049 264690 shells optional sash_3.6-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/kSbjQSseMYF6mWoRAp56AJ42bNyh9fgjpsX4mt7afKe072TCPQCgl+BX
JFCtilbzzXPuVWd0l2MNF40=
=ojAj
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:12:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.